Subject: Re: bug#61329: Info

From: Simon Tournier <[email-masked]>
Date: Wed, 08 Feb 2023 14:57:57 +0100

Hi,

On lun., 06 févr. 2023 at 14:36, Michela Francesconi <[email-masked]> wrote:

> But it doesn't work. What I'm doing wrong? You can help me?

Welcome!

The purpose of the email list [email-masked] is for getting help.
Maybe it would be more suitable for asking help instead of reporting a
bug. :-)

I hope the message by Parnikkapore is answering your question.

Well, what do you think if this report is closed and instead the
discussion is happening in [email-masked]?  Since I am missing if it
is related to a bug. ;-)

Cheers,
simon